// StatsMe 2.7.1 Counter-Strike - Script-Pack File
// http://www.unitedadmins.com
// http://statsme.sourceforge.net

// Store all Scriptpack exec lines in this File
// e.g. : exec addons/statsme/scriptpacks/adminpack/admin.cfg